#UAF-banner {
background-color: #236192;
color: #fff;
padding-left: 4px;	
}
#UAFHdr {
    height: 38px;
    padding-top: 4px;	
}
#UAFHdr a img {
display: inline-block; 
vertical-align: middle;
}
#UAFHdr a:nth-of-type(1) img {
    height: 34px;
}
#UAFHdr a:nth-of-type(2) img {
    height: 20px;
    margin-left: 3px;
	margin-top: 6px;
}

/* Basic Typography */
body {
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	padding: 1.2em 0 0.2em 0;
	letter-spacing: -0.006em;
}

h2:first-child, h3:first-child, h4:first-child{padding-top: 0;}

h1 {
	font-size: 1.6em;
	line-height: 1.2em;
}
h2 {
	font-size: 1.4em;
	line-height: 1.3em;
}
h3 {
	font-size: 1.2em;
	line-height: 1.4em;
}
h4 {
	font-size: 1em;
	line-height: 1.2em;
}

.section:not(.ad) h3 a, .section:not(.ad) h4 a {color: #607804;}

h2.icon1 {
	background: url(/media/12865/icon1.png) no-repeat left center;
	display: block;
	padding: 0.5em 0 0.5em 2.8em;
	margin-bottom: 0.4em;
}
h2.icon2 {
	background: url(/media/12870/icon2.png) no-repeat left center;
	display: block;
	padding: 0.5em 0 0.5em 2.8em;
	margin-bottom: 0.4em;
}
h2.icon3 {
	background: url(/media/12875/icon3.png) no-repeat left center;
	display: block;
	padding: 0.5em 0 0.5em 2.8em;
	margin-bottom: 0.4em;
}
h2.icon4 {
	background: url(/media/12880/icon4.png) no-repeat left center;
	display: block;
	padding: 0.5em 0 0.5em 2.8em;
	margin-bottom: 0.4em;
}
h3.newsIcon{
	background: url(/media/194441/ACEP-in-the-News.png) no-repeat top left;
	background-size: contain;
	height:80px; 
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}	

p {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 0.3em 0;
}
ul, ol {
	font-size: 0.9em;
	letter-spacing: 0.006em;
	line-height: 1.2em;
}
ul li, ol li {
	padding: 0.3em 0;
	line-height: 1.6em;
}
ul.bullets {
	list-style: square inside;
	margin-left: 1em;
}
ul.bullets li {
	text-indent: -1em;
	padding-left: 1em;
}
ol{list-style: decimal outside; margin: 1em 2.6em;}
ol.li {
	text-indent: -1em;
	padding-left: 1em;
}
dl {
	font-size: 0.9em;
	padding: 0 0 1em 0;
}
dl dt {
	padding: 1.2em 0 0.4em 0;
	color: #008FD5;
}
dl dd {
	padding: 0.3em 0;
}
a, .drop{
	text-decoration: none;
	color: #1C99be;
	
}
a:hover{
	color: #909099;
}

a.current{color: #EF9C00;}
strong {
	font-weight: bold;
}
.italic, em {
	font-style: italic;
}
.footnote {
	font-size: 0.86em;
	font-style: italic;
	color: #a1a1a1;
	line-height: 1.2em;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
blockquote {
font-size: 90%;	
color: #004470;	
line-height: 1.6em;	
quotes:"\201C""\201D""\2018""\2019";
}

blockquote:before {
color: #004470;	
content:open-quote;
font-size: 3em;
line-height:0.1em;
margin-right:0.1em;
vertical-align:-0.4em;
}

blockquote:after {
color: #004470;	
content:close-quote;
font-size: 3em;
line-height:0.1em;
margin-left: 0.1em;
vertical-align: -0.4em;
}

blockquote + p{
margin-left: 1em;
padding: 0;	
font-size: 86%;	
}

sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}
sub {top: 0.4em;}

.emphasis{color: #E39900!important;}

.hidden {display: none;}

/*Supporting Styles*/
.photoCaption{font-size: 0.86em; font-style: italic; color: #004470; background-color: #F1F1F1; padding:0 0.4em;margin-bottom: 1em;}
.photoCaption:before{
	content: "";
	height: 0;
	width: 0;
	top: 100%;
	left: 0;
    border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 30px solid #000;}
	
.noborder {border: none!important; box-shadow: none!important;}
.boxshadow {
	-moz-box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
    -webkit-box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
    box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
}
.clear {
	clear: both;
}
.floatL {
	float: left;
}
img.floatL, p img.floatL, h3 > img.floatL{
	padding: 0 1em 0.4em 0;
	box-shadow: none!important;
}

.section h3 + img.floatL{
	margin-top: -8px;
}

.floatR {
	float: right;
}
img.floatR, p img.floatR {
	margin: 0.2em 0 0.4em 1em!important;
	box-shadow: none!important;
}
img.noShadow{
	-moz-box-shadow:none!important;
	-webkit-box-shadow:none!important;
	box-shadow: none!important;
}	
	
table {
	width: 100%;
	border-collapse: collapse;
}
table tr th {
	border: 1px solid #666;
	font-weight: bold;
	padding: 0.5em;
}
table td {
	border: 1px solid #BCCFBF;
	padding: 0.5em;
	font-size: 0.8em;
	line-height: 1.2em;
}
p.button a, a.button, span.button, a.button{
	font-size: 1.2em!important;	
	line-height: 1.4;
	width: 70%;
    display: block;
    text-align: center;
    border-radius: 6px;
    box-shadow: 2px 2px 1px rgb(204, 204, 204);
    color: #f1f1f1!important;     
	background-color:#00BADF;
    padding: 3%;
    margin: 0.5em 0;	
	}
p.button a:hover, a.button:hover, span.button:hover {	
	background-color: #DD9906;		
	}
		
a.button2{
	font-size: 1.2em!important;	
	line-height: 1.4;
	width: 70%;
    display: block;
    text-align: center;
    border-radius: 6px;
    box-shadow: 2px 2px 1px rgb(204, 204, 204);
    color: #f1f1f1!important;     
	background-color:#666!important;
    padding: 3%;
    margin: 0.5em 0;		
	}	
		
a.button2:hover{
	background-color:#a1a1a1!important;		
	}

/* Header Elements */
#hdr{background: url(/media/120113/banner2.jpg) bottom center no-repeat;
-moz-box-shadow:
        inset 3px 0 3px -3px #007CBE,
        inset -3px 0 3px -3px #007CBE;
    -webkit-box-shadow:
        inset 3px 0 3px -3px #007CBE,
        inset -3px 0 3px -3px #007CBE;
    box-shadow:
        inset 3px 0 3px -3px #007CBE,
        inset -3px 0 3px -3px #007CBE;}

#logo {
	background: url(/media/12845/ACEPlogo.png) no-repeat left center;
	height: 60px;
    padding: 1em 0;
	margin-left: 1.8em;
	margin-top: 0.4em;
	text-indent: -9999px;
	display: block;
}

#hdr p{color: #007CBE; margin-bottom: 1em; margin-left: 3.4em; font-style: italic; font-size: 1.1em;}
#topNav {
	position: relative;
	display: inline-block;
	padding-top: 90px;
	margin: 0;
	font-size: 1em;
	list-style: none;
}
#topNav li {
	display: inline-block;
	text-align: center;
	padding: 0 1em;
}
#topNav li a {
	color: #2A7CBD;
}
#topNav li a:hover {
	color: #004470;
}
/*Search*/
#searchWrap{margin-top: 4.8em;}

#search{margin-left: 1.6em;}
#search input[type=text]{
	color: #5aaced;
	border:1px solid #5aaced;
	width: 16em;
	height: 1.6em;
	padding: 0.2em;
	box-shadow: 0 1px 1px rgba(42,124,189,.4) inset;
}

#search input[type=button], #search input[type=button]:hover {
}

#search #submit {
background: transparent url(../media/12890/searchIcon.png) center center;
width: 1.8em; 
height: 1.8em;
border: none;
cursor: pointer;
text-indent: -9999px;
}

#searchResults{padding: 1em 2em;}
#searchResults h2{margin-bottom: 1em;}

/*GSC Overrides*/
.gsc-control{border: none;}
.gsc-control-cse .gsc-table-result {margin-left: 0.8em;}
.gsc-webResult:after{margin-bottom: 25px;}
#___gcse_1 div, #___gcse_1 td{background-color: transparent; border: none;}
#___gcse_1 .gs-snippet{font-size: 1.4em; line-height: 1.4; color: #004470; }

/* Feature */
#featureOuter {
	background: transparent;
}
#featureInner {
	background: transparent url(/media/12855/diagStripe_purple.png);
	box-shadow: 1px 1px 2px #004470;
}
#featured {
	width: 100%;
	padding: 2%;
	margin: 0 auto;
	background: transparent;
	clear: both;
}
#featured img {
	width: 100%;
	margin: 0 auto;
	float: left;
}
#featured ul.ui-tabs-nav {
	float: right;
	width: 15%;
	padding: 0;
	margin-right: 4%;
	font-size: 86%;
	letter-spacing: 0.04em;
	position: relative;
	overflow: hidden;
}
#featured ul.ui-tabs-nav li {
}
#featured ul.ui-tabs-nav li:first-child {
}
#featured ul.ui-tabs-nav li span {
}
#featured li.ui-tabs-nav-item a {
	display: block;
	background: #293049;
	color: #80ADCC;
	padding: 0.96em;
	text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover {
	color: #F8FCFE;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected {
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	color: #d1d1d1;
	background: #192039;
	border-left: #d1d1d1 2px solid;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
#featured .ui-tabs-panel {
	width: 80%;
	position: relative;
	overflow: hidden;
	box-shadow: 1px 1px 4px #F8FCFE;
	border-radius: 4px;
}
#featured .ui-tabs-hide {
	display: none;
}
#featured .ui-tabs-panel .info {
	position: absolute;
	background: #192039;
	opacity: 0.86;
	padding: 1% 2%;
	border-radius: 4px;
}

#featured .ui-tabs-panel .pos1 {
    bottom: 3%;
	left: 18%;
	width: 66%;
}

#featured .ui-tabs-panel .pos2 {
    bottom: 5%;
	left: 0;
	width: 60%;
}

#featured .ui-tabs-panel .pos3 {
    top: 30%;
	left: 10%;
	width: 25%;
}
#featured .ui-tabs-panel .pos4 {
    top: 5%;
	right: 0;
	width: 50%;
}

#featured .info h2 a {
	color: #fff;
	letter-spacing: -0.006em;
	font-size: 1em;
	line-height: 1.3em;
}

#featured .pos1 h2 a, #featured .pos4 h2 a {
	color: #fff;
	letter-spacing: -0.006em;
	font-size: 0.9em;
	line-height: 1.3em;
}
#featured .info p {
	color: #004470;
	font-size: 0.8em;
	line-height: 1.5em;
}
#featured .info a {
	text-decoration: none;
	color: #005F9D;
	letter-spacing: 0.006em;
}
#featured .info a:hover {
	color: #E39900;
}

/* Main Nav */
.nav-button {display: none; }

#navWrap{ 
background: #dd9906;
background: -moz-linear-gradient(top,  #cd8906 0%, #b96808 25%, #b96808 75%, #cd8906 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd8906), color-stop(25%,#b96808), color-stop(75%,#b96808), color-stop(100%,#cd8906));
background: -webkit-linear-gradient(top,  #cd8906 0%,#b96808 25%,#b96808 75%,#cd8906 100%);
background: -o-linear-gradient(top,  #cd8906 0%,#b96808 25%,#b96808 75%,#cd8906 100%);
background: -ms-linear-gradient(top,  #cd8906 0%,#b96808 25%,#b96808 75%,#cd8906 100%);
background: linear-gradient(to bottom,  #cd8906 0%,#b96808 25%,#b96808 75%,#cd8906 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd8906', endColorstr='#cd8906',GradientType=0);}

#nav, #nav > li > ul {
	list-style: none;
}

#nav{
padding: 0;	
margin: 0;
width: 100%;
display: table;		
}

#nav > li {
display: table-cell;
vertical-align: middle;
text-align: center;
padding: 0;	
margin: 0;
border-right: #dd9906 1px solid;
letter-spacing: 0.006em;	
font-style: bold;			
}

#nav > li > a {
display: block;
padding: 0.6em 0.5643em; 
color: #e9e9e9;
}

#nav > li:last-child > a{
border: none;
}	

#nav > li:hover{	
color: #fff;	
background: #b96808;
background: -moz-linear-gradient(top, #b96808 0%, #b96808 40%, #dd9906 96%, #dd9906 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b96808), color-stop(40%,#b96808), color-stop(96%,#dd9906), color-stop(100%,#dd9906));
background: -webkit-linear-gradient(top, #b96808 0%,#b96808 40%,#dd9906 96%,#dd9906 100%);
background: -o-linear-gradient(top, #b96808 0%,#b96808 40%,#dd9906 96%,#dd9906 100%);
background: -ms-linear-gradient(top, #b96808 0%,#b96808 40%,#dd9906 96%,#dd9906 100%);
background: linear-gradient(to bottom, #b96808 0%,#b96808 40%,#dd9906 96%,#dd9906 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b96808', endColorstr='#dd9906',GradientType=0);
-moz-box-shadow:    inset 0 0 30px #dd9906;
-webkit-box-shadow: inset 0 0 30px #dd9906;
box-shadow:         inset 0 0 30px #dd9906;
transition: box-shadow 300ms ease-in-out;		
}

#nav > li > ul {
	position: absolute;
	display: none;
	padding: 0;
	z-index: 10;
}
#nav > li:hover > ul {
	display: block;
	z-index: 100;
	background: #dd9906; 
	color: #fff;
	border-bottom-left-radius: 6px; 
	border-bottom-right-radius: 6px; 
	border: #fdb926 solid 1px;
	border-top:none;
	width: 18em; 
	padding: 0.4em 1.2em 1em 1.2em;
}

#nav > li:hover > ul li{ 
	line-height: 1.2em;	
	text-align: left;
}

#nav > li:hover > ul li a{ 
	color: #004470;
}

#nav > li:hover > ul li:hover a{ 
	color: #F1F1F1;
}

#nav > li:first-child{
margin-right: 1px; 
background: #004470; 
color: #f1f1f1; 
box-shadow: none;
border: none;
transition: none;}


.current a{color:#2A7CBD; background-color: #F1F1F1; border-radius: 3px;}


/*Front Page Tuts*/
#mainOuter {
	background: transparent;
	clear: both;	
}
#mainInner, .mainInner{	
	background-color: #f8fcfe;
	-moz-box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
    -webkit-box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
    box-shadow:
        inset 5px 0 5px -5px #81AECF,
        inset -5px 0 5px -5px #81AECF;
}	


.section {
	background-color: #fff;
	padding: 1em;
	border: 1px solid #F2E1C4;
}

.section p{
	text-align: left;
	clear: both;
}
.section h2, .section h3, .section h4 {
	color: #006BB5;
}

.section h3:nth-of-type(1), .section h4:nth-of-type(1) {
	padding-top:0;		
}

.section .full {
	float: none;
	height: auto;
	max-width: 100;
}
.mainInner .section img {
	margin: 1em 0;
	-moz-box-shadow: -1px 1px 3px #ccc;
	-webkit-box-shadow: -1px 1px 3px #ccc;
	box-shadow: -1px 1px 3px #ccc;
    max-width: 100%; 	
}

.left {margin: 1em 0 1em 2.2em;}
.sidebar, .right {margin: 1em 2.2em 2em 0;}
.mid{margin: 1em 0.4em;}
.sidebar{padding: 1.6em; font-size: 0.86em; border-radius: 6px; border: #F2E1C4 1px solid; background-color: #F1F1F1;}
.sidebar:first-child h3{color: #909099!important;}
.sidebar h3:first-child{padding-top: 0;}		
.related{border: #3CB9DE 1px solid; background-color: #f1f1f1;}
.full-width{background: transparent; border: none;}
.full-width h2 {margin: 0 1em;}
.full-width p {margin: 0 10% 0 1.8em; text-align: justify;}
.full-width ul{margin-right: 15%;}
.full-width ul{padding: 1em 3em;}

.column{border-right: 1px solid #E39900; padding:0 1em; min-height: 250px; margin: 20px 0;}
.column:last-child{border-right: none; padding-right: 0;}

.widget h3{color: #909099;}
.widget h3:first-child{padding-top: 0;}
.widget img{height: 125px;}	
.widget p{font-size: 0.86em; line-height: 1.3em;}	

.quicklink{margin: 1em 0; padding: 0.4em 0.6em 0.3em 0; background: #007CBE url(/media/12850/diagStripe_blue.png); overflow: hidden; box-shadow: 1px 1px 2px #004470;}
.quicklink img{float: left; width: 30%; height: auto; margin: 0 1em; border-radius: 2px;}
.quicklink p{font-size: 1em; display: inline;}
.quicklink p a{color: #D1D1D1;}
.quicklink p a:hover{text-decoration: underline;}

.testimonial.full{margin: 1em;}
.testimonial{margin: 1em 2em; padding: 2em 3em; background: #007CBE; 
	overflow: hidden; box-shadow: 1px 1px 2px #004470; border-radius: 4px;}
.testimonial blockquote {
font-size: 1.4em;	
color: #f1f1f1;	
line-height: 1.6em;	
quotes:"\201C""\201D""\2018""\2019";
}

.testimonial blockquote:before {
color: #e39900;	
content:open-quote;
font-size: 1.6em;
line-height:0.1em;
margin-right:0.1em;
vertical-align:-0.4em;
}

.testimonial blockquote:after {
color: #e39900;	
content:close-quote;
font-size: 1.6em;
line-height:0.1em;
margin-left: 0.1em;
vertical-align: -0.4em;
}

.testimonial blockquote + p{
margin: 1.6em 0 0 0;	
color: #e39900;	
}

.ad {background: #f1f1f9 url(/media/27519/cogs_bgr.png) repeat center right; border-radius: 6px; border:#3CB9DE 1px solid; margin-bottom: 1em;}
.ad img{width: 100%; margin-bottom: 1em;}
.ad h3{min-height: 3em;}
.ad h3 p a{font-size: 1.1em;}
.ad ul li{font-size: 1em; line-height: 1.2em; text-indent: -1em; padding-left: 1em;}
.ad ul li a:before, .cascade > li > a:before{
content: ""; 
width: 0; 
height:0 ; 
border-top: 6px solid transparent; 
border-bottom: 6px solid transparent; 
border-left: 8px solid #E39900;
display: inline-block; position: relative; 
margin-right: 6px;}

.ad ul li:hover a:before{
content: ""; 
width: 0; 
height:0 ; 
border-top: 6px solid transparent; 
border-bottom: 6px solid transparent; 
border-left: 8px solid #909099;
display: inline-block; position: relative; 
margin-right: 6px;
}				

.error{margin: 1em 4em 2em 2em; min-height: 400px;}
.error h2 {color: #A6192E;}
.error h3{color: #D45D00; margin-left: 1.4em;}
.error p {margin-top: 2em;}	
.error ul {margin-left: 1.8em;}
.error ul li{text-indent: -1em; padding-left: 1em;}
.error ul li:before{
content: ""; 
width: 0; 
height:0 ; 
border-top: 6px solid transparent; 
border-bottom: 6px solid transparent; 
border-left: 8px solid #A6192E;
display: inline-block; position: relative; 
margin-right: 6px;}

.cascade {margin: 1em 2em;}
.cascade > li {padding-bottom: 1em;}
.cascade > li > ul li {color:#E39900; list-style: none;}
.cascade > li > ul.summary > li {color:#000; list-style: none;}	
.cascade > li > ul > li ul {margin-left: 2em; font-size: 1em;}
.cascade > li > ul > li ul li{color: #000; list-style: square inside; text-indent: -1em; margin-right: -1em;}
.cascade > li > a.selected{font-size: 1.4em;}
.cascade > li > a.selected:before{
content: ""; 
width: 0; 
height:0 ; 
border-left: 6px solid transparent; 
border-right: 6px solid transparent;
border-top: 8px solid #3CB9DE;			
display: inline-block; 
position: relative; 
margin-right: 6px;
margin-bottom: -4px;}

.alert{
background-color: #fffcfc;
padding: 1em;
margin: -1em -1em 1em -1em;	
}
.personBox{padding-top: 1em; clear: both; overflow:hidden;}
.personBox a{text-decoration: none;}
.personBox:not(:last-child){border-bottom: 1px solid #ccc;}	
.personBox .imgWrap{float: left; position: relative; margin-right: 1em; margin-bottom: 2em;}
.personBox img {width: 125px; height: 125px; margin: 0!important;}
.personBox > ul {margin-bottom: 0.4em; overflow: hidden;}
.personBox > ul li{line-height: 1.3em; padding: 0;}
.personBox > ul li:first-child{font-weight: bold;}
.personBox > ul li:not(:first-child){font-size: 96%;}
.personBox > ul li.break{padding-bottom: 0.4em;}
.personBox > ul li.break > p{padding: inherit; font-size: inherit; line-height: inherit;}
.bio {margin: 1em 2em; padding: 0 1em; border-left: 4px solid #ccc; font-size: 96%;}
.bio p{text-align: left;}
.bio ul li{list-style-type: square; margin-left: 1em;}
a.more {color: #b37900; font-size: 90%;}
a.more:hover {color: #e39900;}


.arena.personBox{padding: 1em 0; clear: both; overflow:hidden; border: none;}
.arena.personBox a{text-decoration: none;}		
.arena.personBox img {width: 100px; height: 100px; margin: 0 1em 0 0!important; float: left;}
.arena.personBox > ul {margin-bottom: 0.4em; overflow:hidden; float: left;}
.arena.personBox > ul li:first-child{font-weight: bold; font-size: 120%;}
.arena.personBox .more:after {
    content: '\25ba';
    padding-left: 0.3em;			
}
.arena.personBox .more:hover:after {
    content: '\25bc';
    padding-left: 0.3em;			
}
								
.arena.personBox .close{
padding-top: 1em;
}													
.arena.personBox .close:after{
 content: 'X';
display: inline-block;													
 color: #ccc;													
 margin-left: 0.6em;	
padding-left: 5px;
padding-right: 5px;
border: 2px solid #ccc;													
border-radius: 50px;													
}			

/*News*/
.paging{font-size: 0.8em; margin-bottom: 2em;}
.paging li{display: inline; padding: 0; line-height: 1.2;}
.newsSection {
	background-color: #transparent;
}

.newsSection h2{color: #006BB5;}
.newsSection h3{color: #004470;}

.newsItem{width: 90%; clear: both; margin: 0.4em 0; padding-bottom: 0.6em; border-bottom: 1px solid #F2E1C4; overflow: hidden;}

.newsImgThumb {
	width: 100px;
	float: left;
	margin-right: 1.2em;
}
ul.newsData {
	position: relative;
	clear: both;
}
ul.newsData li {
	padding-bottom: 0.2em;
		line-height: 1.2em;
}
ul.newsData li:first-child, ul.newsDataExternal span{
	color: #a1a1a1;
	font-size: 0.8em;
}

ul.newsData li:last-child, ul.newsData li:last-child a{
	color: #994808;
}

ul.newsData li:last-child a:hover{
	color: #b97838;
}

ul.newsData h1{
	color: #994808;
	line-height: 1.2;
}


.newsStory{margin-left: 0.4em; padding-left: 0.8em; border-left: 1px solid #994808; clear: both;}
.newsArchive{margin-left: 1em;}
.newsArchive li{
	line-height: 1em;
	padding-bottom: 0.4em;}

.newsArchive li span{
	font-size: 0.8em;
	color: #a1a1a1;
}

.newsItemArchive{width: 90%; clear: both; margin: 1em; }	
.newsItemArchive .newsData li img{max-width: 300px; height: auto;}

.cels, .cels-archive {margin: 1em 0;}
.cels {margin: 1em 0; padding: 1em; border: 8px solid #81AECF; border-radius: 10px;}
.cels h3, .cels-archive h3{padding: 0; color: #E39900;}
.cels img{width: 8em;}
.cels ul li {line-height: 1.2em;}
.cels ul:nth-of-type(1) li:first-child{font-size: 1.2em; font-weight: bold; line-height: 1.2em;}
.cels ul:nth-of-type(1) li:not(:first-child) {color: #006BB5;}		
.cels ul:nth-of-type(2), .cels-archive ul li ul{font-size: 0.86em;}
.cels-archive{padding: 0.4em 0;}
.cels-archive ul:nth-of-type(1) li:first-child {line-height: 1.4;}
.cels-archive ul:nth-of-type(1) li:first-child a{color: #606069;}
.cels-archive ul:nth-of-type(1) li:first-child a:hover{color: #909099;}

/*Program and Project Pages*/
.mainInnerLow{	
	background-color: #e8ecee;
	box-shadow: 0px 0px 2px #81AECF;
}	
.mainInnerHi{	
	background-color: #fff;
	box-shadow: 0px 0px 2px #81AECF;	
}	

.mainInnerLow .section, .mainInnerHi .section {
	background-color: transparent;	border: none;
}
.wrap h3{
position: relative;		
background-color: #004470;
color: #fff;		
text-align: center;	
padding: 0.6em 0;
}	
.iframeWrap{
position: relative;
width: 100%;
padding-bottom: 56.25%;
overflow: hidden;
}	
.iframeWrap iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#projectList{margin: 0 0 1em 1.6em; padding: 1em;}
#projectList h1 {cursor: pointer; font-size: 1.2em; padding: 0.6em; color:#1C99be;}
#projectList h1.selected, #projectList h1:hover{background-color:#1C99be; border:#1C99be 1px solid; color: #fff; border-radius: 4px;}
#projectList h1.selected{margin-bottom: 0;}
#projectList h1:not(.selected):hover:after{
  content: "";
  position: relative;	
  width: 0;
  height: 0;
  left: 10px;	
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #fff;
  display: inline-block;}

#projectList h1.selected:after{
  content: "";
  position: relative;	
  width: 0;
  height: 0;
  left: 10px;
  top: -3px;	
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 8px solid #fff;
  display: inline-block;}

.projectList{margin-bottom: 2em;}
.projectList > p, .expert > p:first-child{font-weight: bold;}
.expert{background: #f1f1f1; padding: 1em; overflow: hidden;}
.expert div{
	margin-top: 0.6em;
	}
.expert div:after{
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
	}	
.expert img{max-height: 100px; float: left; margin-right: 0.5em;}
.expert ul li{padding: 0;}	

#project {border: 1px solid #B3D335;}
#project img{box-shadow: none;}
#project h3, #project h4{color: #83a305!important;}
#project h3.pi{margin-top: 1em;}
#project .pi + ul li, #project p{line-height: 1.4em;}
#project .pi + ul li a{font-size: 1.2em;}
#titleBar .section{padding-bottom: 0;}
#titleBar ul.header-pics {margin: 10px 0; padding: 0; font-size: 0; border-top: 1px solid #EAA906; width: 100%;}
#titleBar ul.header-pics li {
	text-align: center;
	display: inline-block; 
	width: 33.333%;
	height: 200px;
	padding: 1%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
#titleBar ul.header-pics li img{display: block; width: 100%;}

#titleBar #subNav {
	margin: 1em 1.8em;
	padding: 0 0 10px 0;
	font-size: 0.9em;
	letter-spacing: 0.004em;
	list-style: none;
	border-bottom: 1px solid #EAA906;
}
#titleBar #subNav li {
	display: inline;
	padding: 0 1em
}
#titleBar #subNav li:first-child{padding-left: 0;}
#titleBar #subNav li:not(:first-child){
	border-left: #3Cb9de 1px solid;}
#titleBar #subNav li a {
	display: inline-block;
	text-decoration: none;
}
#titleBar #subNav li a:first-child {padding-left: 0;}

.topThree{margin: 1em 2em; background: #007CBE url(/media/12850/diagStripe_blue.png); overflow: hidden; box-shadow: 1px 1px 2px #004470;}
.topThree h3{color: #EAA906; margin-left: 1em; margin-top: 1em;} 
.topThree ul{
	text-align: center;
	float: left;
	width: 33.333%;
	padding: 1% 2%;
	margin : 0;
-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.topThree ul li:nth-child(2){font-size: 1.2em;}
.topThree ul li a{color: #D1D1D1;}
.topThree ul li a:hover{color: #909099;}
.topThree ul li img{display: inline-block;}

.pub{
margin-bottom: 0.6em;	
}	
.pub ul, .pub p{
padding-left: 0;
margin-left: 1em;		
}
.pub p{
color: #85867c;
}	
.pub ul li{
padding: 0;	
}		
.pub + ul li:first-child a{
font-size: 1.2em;				
}
		

h2.pub{color: #f1f1f1; background: #E39900; display: inline-block; padding: 0.4em 1em; margin-left: -20px;}
h3.pub{margin: 0.2em 0; font-weight: bold;}

.drop{
	cursor: pointer;
}		
.drop:after{
	content: "";
  position: relative;	
  width: 0;
  height: 0;
  left: 10px;
  top: 2px;			
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 12px solid #1c99be;
  display: inline-block;
	}

.drop.selected:after{
  content: "";
  position: relative;	
  width: 0;
  height: 0;
  left: 10px;
  top: 6px;	
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid #1c99be;
  display: inline-block;
	}
	
/*Publication DB Pages */
#pubNav{margin: 0 0 1em 1.6em; padding: 1em;}

#pubListing{margin: 0 1.6em 1em 0; padding: 1em;}
#pubListing h3{color: #909099;}
#pubListing h3, #pubListing h4{padding: 0;}
#pubListing h4 + p{margin-top: 1em;}
#pubListing p {font-size: 86%; padding-left: 0.2em;}
#pubListing .pub {margin: 1em 0;}
#pubListing .year h1{font-size: 1em; color: #fff; background:#C27407; display: inline-block; padding: 0.5em 1em; margin: 1em 0 0 0;}
#pubListing .tags{margin-bottom: 0.4em;}
#pubListing .tags li{font-size: 70%; display: inline; padding: 0.2em 0.4em; margin: 0.2em; color: #1C99BE; border-radius: 3px;}
#pubListing .tags li.prog{background: #666; color: #f1f1f1;}
#pubListing .tags li.cat{background: #e1e1e1; color: #1C99BE;}

#category li {padding-bottom: 0.4em; width: 90%;}
#category li a{border: #2Ca9ce 1px solid; display: block; padding: 0.8em;}
#category li a.current{background-color:#1C99be; border:#1C99be 1px solid; color: #fff; border-radius: 4px;}
#category li a.current:after{
  content: "";
  position: relative;	
  width: 0;
  height: 0;
  left: 10px;	
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid #fff;
 display: inline-block;}

#filter li{width: 100%;}
#filter{margin-bottom: 1em;}
#filter li{display: inline;}
#filter li input{padding: 0.5em; 
    border: 1px solid #ccc; 
    -webkit-border-radius: 3px;
	border-radius: 3px;
    display: inline-block;
	width: 60%;}

/* Footer */
#footerWrap {
	background: transparent;
}
#footer {
	background: #004470;
	box-shadow: 1px 1px 6px #201B39;
	color: #d1d1d1;
}
#footer, #footer p {
	font-size: 0.86em;
	line-height: 1.3em;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #F2E1C4;
}
#footerLeftCol {
	padding: 1.4em 0 0 2em;
}

address {
	line-height: 1.3em;
	color: #F2E1C4;
	border-left: 1px solid #EF9C00;
	padding: 1em 0 2em 1em;
}
.imgArray {
	margin: 0;
	padding: 0 0 0 2em;
}
.imgArray li {
	display: inline-block;
	vertical-align: middle;
	padding-right: 2em;
}

p.eo{margin: 1.8em 2em 0 0; font-style: italic;}

#footerRightCol {
	margin: 1.4em 2em 0 0;
}
#footerRightCol h2 {
	background: url(/media/12870/icon2.png) no-repeat left center;
	display: block;
	text-indent: 2em;
	color: #F2E1C4;
	font-size: 1.2em;
	padding: 0.76em 1em;
}
#footerLeftCol h2 {
	background: url(/media/12870/icon2.png) no-repeat left center;
	display: block;
	text-indent: 2em;
	color: #F2E1C4;
	font-size: 1.2em;
	padding: 0.76em 1em;
}
#footerRightCol ul {
	padding: 0.4em 0 0 1em;
}

#footerRightCol p img {
	width: 90%;
}

.socialIcons, .socialIcons2{position:relative; overflow: hidden;}
.socialIcons li {
	line-height: 40px;
	display: inline;
	
}
.socialIcons a {
	background: url(/media/12900/socialIconsSprite.png) no-repeat 0,0;
	padding-left: 50px;
	padding-right: 10px;
	display: block;
	float: left;
}
.socialIcons a#mail {
	background-position: 0 0;
}
.socialIcons a#fb {
	background-position: 0 -40px;
}
.socialIcons a#ustream {
	background-position: 0 -80px;
}
.socialIcons a#flicker {
	background-position: 0 -120px;
}

.socialIcons2 a{
	display: block;
	float: left;
	}
	
#wiki {background: url(/media/75751/EnergyWiki_icon.jpg) no-repeat 0,0; display: block; padding-left: 36px; line-height: 40px; margin-left: 20px;}
#linkedin 
	{background: url(/media/100347/linkedIn_icon.png) no-repeat 0,0; display: block; padding-left: 36px; margin-left: 6px;}

.contact{
	margin-top: 1em;
	}
.contact p{
	float: left;
	margin-right: 1em;
	}

.contact img{
	max-width: 50px;
	}

.contact address{
	float: left;
	}	
/*Interactive Maps*/
#map_box{margin: 1em 0.5em 1em 0;}
#map_canvas, #map_canvas2, #map_canvas_AHERC, #map_canvas_PSI, #map_canvas_GAP{height: 350px; width:100%; border-radius: 4px; border: #004470 3px solid;}

/*ISSUU Pubs*/
#issuu{
	margin: 1em 1em 1em 0;
     }
.issuu-isrendered{background-color: #d1d1d1;}

/*PROGRAM SLIDESHOW*/
.slideshow{		
}
.slick-slide img {height: 300px;}
.slick-dots {
	margin-bottom: 20px;}
.slick-dots li button::before { 
	font-size: 30px!important;}		

.slick-dots li.slick-active button::before{
color: rgba(212,93,0, 0.9)!important;
}			
.slick-prev::before, .slick-next::before {
display: none;
}	

/*Tabs*/
#tabs{padding: 1em 2em 0 2.6em;}
.tabs {
  *zoom: 1;
  margin-bottom: 0 !important;
  margin: 0 auto;	
}
  .tabs dd {
    position: relative;
    margin-bottom: 0 !important;
    left: -3.2em;
	width: 50%;
}
    .tabs dd{
      display: block;
      background: #e1e1e1;   
      padding-top: 1em;
      padding-right: 2em;
      padding-bottom: 1.0625em;
      padding-left: 2em;
	  border-radius: 2px;
      background: url('../media/12850/diagStripe_blue.png') repeat scroll !important; color: #fff; border-radius: 2px;
	}
.tabs-content {
margin-top: 1em;	
  margin-bottom: 2em;	
  width: 100%; }
  .tabs-content:before, .tabs-content:after {
    content: " ";
    display: table; }
  .tabs-content:after {
    clear: both; }
  .tabs-content > .content {
    display: none;
    float: left;
    padding: 0.9375em 0;
    width: 100%; }
.tabs-content > .content h4{
   margin-left: 0.6em; }
    .tabs-content > .content.active {
      display: block; }
    .tabs-content > .content.contained {
      padding: 0.9375em; }
  .tabs-content.vertical {
    display: block; }
    .tabs-content.vertical > .content {
      padding: 0 0.9375em; }

@media only screen and (min-width: 40.063em) {
  .tabs.vertical {
    width: 20%;
    float: left;
    margin-bottom: 1.25rem; }

  .tabs-content.vertical {
    width: 80%;
    float: left;
    margin-left: -1px; } }


/*MOBILE*/
@media handheld, only screen and (max-width: 1080px){
#featured li.ui-tabs-nav-item a {
    padding: 0.5em;	
}	
@media handheld, only screen and (max-width: 780px){
#featured{display: none;}
.container {
    padding-left: 0px;
    padding-right: 0px;}		
}		
	
@media handheld, only screen and (max-width: 560px) {

    body {
    font-size: 1.3em;
    -webkit-text-size-adjust: none;
    }
    
    .row, body, .container {
    width: 100%;
    min-width: 0;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    }
    
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
    width: auto;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 10px;}

#hdr{background-position: center top;}
#hdr p{margin: 0 auto; font-size: 0.9em; line-height: 1.3;}
#banner{margin-top: 20px;}
#logo{margin:10px 0; background-size: 300px;}
#searchWrap{margin-top: 0; margin-bottom: 10px;}
#search{margin-left: 0;}
.left, .right, .sidebar, .related{margin: 0.5em 0; padding: 0.4em;}
.related{display: none;}
.nav-button {
		display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		width: 50px;
		height: 35px;
		background: url('../frontend/images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend/images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend/images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend/images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: 20% 50%;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
	    color: #f1f1f1;
	    font-size: 0.7em;
	    padding-right: 100px;
	    text-indent: 40px;
	}
	.nav-button:hover { 
		background-color: rgba(255,255,255,.3); 
	}
	.nav-button.open {
		background: url('../frontend//images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend//images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend//images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../frontend//images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	    text-indent: -9999px;
	}

#nav {
		width: 100%;
		float: none;
		background-color: #007CBE; /* change the menu color */
		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.8);
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	#nav > li {
		display: none;
		width: 100%;
	    font-size: 90%;
	}
   
    #nav > li:first-child a{
		border-top-left-radius: 0;
border-top-right-radius: 0;
	} 
	#nav > li a {
		display: inline-block;
		width: 96%;
		padding: 5x 5%;
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	
	#nav > li:first-child {
	border-top: 1px solid rgba(0,0,0,.2);}

	#nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	#nav.open li { 
		display: block;
	}

    #nav > li:hover > ul{width: 100%; margin: 0; padding: 0; border: 0; background-color: #F8FCFE;}
	
    #nav > li:hover > ul > li a {
		border-bottom-color: transparent;
	    padding-left: 10px; 
	}
	#nav li.parent > a:after {
		content: "▼";
		color: rgba(0,0,0,0.6);
		float: right;
	}
	#nav li.parent > a:hover {
		
	}
	#nav li ul {
		display: none;
		border-top: 0 none;
		padding: 0;
	}
	#nav li ul a {
		border: 0 none;
		padding: 10px 0;
		font-weight: normal;
	}
	#nav li:hover ul {
		display: block;
		border-top: 0 none;
	}

.quicklink img{float: none;}
.quicklink p{float: left; font-size: 0.86em; margin-left: 1em;}
.full-width{padding: 0;}
.full-width h2 {
margin: 0;
}


#footerLeftCol {
    padding: 0.4em 0 0 0;
}
#footerRightCol p img {
    width: 100px;
}
.socialIcons li {
	display: block;
	padding-bottom: 40px;		
}
address {
    border-left: none;
    padding: 0.4em 0;
}
.imgArray, .eo {
    padding: 0;
}
	
#titleBar #subNav {
    margin: 0.4em;
    padding: 0px 0px 10px;
    border-bottom: none;}
#titleBar #subNav li {
    display: block;
    padding: 0;
	line-height: 1.2;
    padding-bottom: 0.6em
}	
#titleBar #subNav li:not(:first-child) {
    border-left: none;			
	}
#titleBar #subNav li a {
	display: inline-block;}
#titleBar #subNav li:not(:first-child) {
	border-top: 1px solid #fff;}			    
}
	
		
.personBox > ul{
overflow: visible;
}
.personBox img {
    width: 80px;
    height: 80px;
	
}
.testimonial{margin: 0 auto; padding: 1em;}
.testimonial blockquote {
font-size: 0.9em;	
line-height: 1.4;	
}

.testimonial blockquote:before {
font-size: 1.2em;
line-height:0.1em;
margin-right:0.1em;
}

.testimonial blockquote:after {
font-size: 1.2em;
line-height:0.1em;
margin-left: 0.1em;
vertical-align: -0.4em;
}

.testimonial blockquote + p{
margin: 0;	
font-size: 0.7em;	
}
	
/*END MOBILE*/



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.bullets {
list-style: square inside; 	margin-left: 1em;
}

h4 {
font-size: 1em; 	line-height: 1.4em;
}

.footnote {
font-size: 0.8em; 	font-style: italic; 	color: #a1a1a1; line-height: 1.2em;
}

h2 {
font-size: 1.4em; line-height: 1.1em;
}

h3 {
font-size: 1.2em; line-height: 1.2em;
}

.button {
font-size: 1.4em!important;	 width: 70%;     display: block;     text-align: center;     border-radius: 6px;     box-shadow: 2px 2px 1px rgb(204, 204, 204);     color: #f1f1f1;     background-color:#00BADF;     padding: 2%;     margin: 0.5em 0;	
}

